html {
    	border-left: 1px dashed black;
		border-right: 1px dashed black;
		margin-left: 7%;
		margin-right: 7%;
}

body {background-color: white;
		color: black;
		display: inline-block;
		width: 100%;
		}
#underline{
	width: 21%;
    	margin-left: 610px;
		}
		
#signout {
    color: lightgray;
    text-align: right;
}


main {margin: auto;
    text-align: center;
    
}
		
	a:link { text-decoration: none;
        color: #330033}
    a:hover { text-decoration: none;
        color: #330033;}
    a:visited { text-decoration: none;
        color: #330033;}
        
nav {
    margin-top: 1%;
    margin-left: 1%;
}

nav img{
    border: 1px dashed black;
    margin: 1%;
}


#rem{
    font-size: 0.5em;
    float: left;
}

#clr {
    clear: both;
}

#vidtagline, .taglinewds, .tagline{
        font-family: Verdana, sans-serif;
        font-size: 0.8em;
        font-weight: bold;
        text-align: right;
        margin-top: 0px;
        }
        
#justrh {
    text-align: center;
    font-family: "Times New Roman";
    font-size: 1.0em;
}

footer {width: 100%; 
        margin: 10% auto 1%; 
        display: block;
        text-align: right;
}


